Subject: MN-B: Game 14 Game State Document

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 15 Dec 98 14:14:33 +0000

[Chalk Farm '84] 
+------------+-------------------+----+----+----------------------+ 
| Player | Home | LV | Ch | Tokens | 
| | | | | Bk Bu Br Go Gr Re Si | 
+------------+-------------------+----+----+----------------------+ 
| Dunx | Blackwall | 2 | 13 | 2 0 0 0 0 2 2 | 
| dave | North Ealing | 5 |-47 | 5 2 3 0 0 3 1 | 
| PaulWay | Turnham Green | 3 | 9 | 3 0 2 0 0 2 0 | 
|*Drone | | 0 | 0 | 2 0 2 0 0 2 0 | 
+------------+-------------------+----+----+----------------------+ 
+---------------++------------------------------++----------------+ 
| Bridges: Down || WILD STATIONS || Time: Tue 0900 | 
+---------------+| |+----------------+ 
+---------------+| |+----------------+ 
| Out of Knip || || Circle: <-> | 
+---------------++------------------------------++----------------+ 
+Possessions----+-------------------------------------------------+ 
| Dunx | Zone 2 Pass, Zones 1-6 Pass, Hat (B), | 
| | British Rail Coffee | 
| dave | Zone 3 Pass, Hat (C,V) | 
| Drone | Zone 2 Pass | 
| PaulWay | Zone 2 Pass, Hat (B,V) | 
+---------------+-------------------------------------------------+ 

Dunx : [Home: Blackwall] Blackwall (DL) 
dave : [Home: North Ealing] North Ealing (PD) 
Dunx : [LV+2] Royal Victoria (DL) 
dave : [LV+3] Turnham Green (PD) [Collecting Hat] 
PaulWay : [Home: Turnham Green] Turnham Green (DS) 
[Collecting Hat] [Hands on Hat] 
Dunx : Prince Regent (DL) 
dave : [LV+2] South Kensington (PD) [Collecting Hat] 
PaulWay : [LV+3] Richmond (DS) [Collecting Hat] 
Dunx : [LV-1] Royal Albert (DL) 
[Using the Victoria and Albert Gambit] 
[Gold to Bronze] [Purchasing Zones 1-6 Pass] 
dave : [LV+3] Embankment (NT via DS, VC, JL, CN, BL) 
PaulWay : Time Out 
Dunx : [LV+1] Custom House (DL) [Purchasing British Rail Coffee] 
[Collecting Hat] [Hands On Hat] 

{ Comment: 
Last move 10-December-1998 08:02. 

Since I'm next, I'll play too. 

In full: 
00:10 (accelerating) 
00:10 +1 Bk, +1 Br (same line move in zone pass territory) 
00:10 -3 Br (coffee machine - vapour) 
00:10 (millinary) 
00:20 (hat pin) 
----- 
01:00 

Charge -= 4 
Tick tock. 

PaulWay seemed to have tweaked Drone's LV and other stuff instead of 
eir own - corrected. 
} 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com